catalog:
  title: IW RSB-RST-ImageImport

templates:
- code-corlab
- cmake-cpp
- base

variables:
  description: iceWing plugin importing RST image data from RSB
  keywords:
  - computer vision

  redmine-project: rsbicewing

  repository: https://code.cor-lab.de/git/rsbicewing.git.rsbrstimageimport
  branches:
  - master

  platform-requires:
    ubuntu:
      packages:
      - libcv-dev
